{
  "name": "trustcontact",
  "private": true,
  "version": "1.0.0",
  "scripts": {
    "tw:build": "npx @tailwindcss/cli -i ./input.css -o ../web/static/css/app.css -c ./tailwind.config.js --minify",
    "tw:watch": "npx @tailwindcss/cli -i ./input.css -o ../web/static/css/app.css -c ./tailwind.config.js --watch"
  },
  "devDependencies": {
    "@tailwindcss/cli": "^4.1.13",
    "tailwindcss": "^4.1.13"
  }
}
